html, body, p, ul, li, dl, dt, dd, input, form, blockquote, form, button { margin: 0; padding: 0; }
ul, li { list-style-type: none; }
img, button { border: none; }

body {
    font-family: Arial, sans-serif;
    vertical-align: baseline;
    }

html, body {
    height: 100%;
    }


.bold {
    font-weight: bold;
    }

    
#page {
    width: 990px;
    margin: 0 auto;
    padding-top: 20px;
        min-height: 100%;
        height: auto !important;
        height: 100%;
        position: relative;
    }
    .wrap {
        position: relative;
        width: 988px;
        left: 1px;
        top: -1px;
        z-index: 1;
        }
        #main {
            padding: 30px 19px 29px;
            width: 950px;
            position: relative;
            margin: 0 -1px;
            }

#hat {
    position: relative;
    z-index: 7;
    width: 950px;
    }

#header {
    color: #5a574e;
    width: 950px;
    }
    #per_cab {
        float: right;
        width: 301px;
        padding: 1px 0;
        background-color: #d4eaf4;
        margin-right: 1px;
        }
    #per_cab .wrap_pc {
        margin: 0 -1px;
        height: 32px;
        padding: 6px 5px 5px 24px;
        background-color: #d4eaf4;
        position: relative;
        }
        #per_cab span {
            display: block;
            font-size: 11px;
            line-height: 15px;
            }
        #per_cab .h {
            font-weight: bold;
            font-size: 11px;
            }
   #profysite {
    float: center;
    }
       #profysite .logo{
        float: left;
        position: relative;
        top: 1px;
        }
    #profysite p {
        width: 405px;
        margin-left: 210px;
        font-size: 15px;
        line-height: 17px;
        position: relative;
        top: -3px;
        }

#profysite_text {
    float: right;
    width: 700px;
    font-size: 15px;
    line-height: 17px;
    position: relative;
    top: -3px;
}


#content {
    font-size: 12px;
    color: #3d3a33;
    margin-right: -30px;
    width: 974px;
    overflow: hidden;
    margin-bottom: 33px;
    }


/*  footer
----------------------------------------------*/
#footer {
    position: relative;
    font-size: 11px;
    padding: 16px 0 16px;
    height: 30px;
    color: #3d3a33;
    }
    #footer .copy {
        position: absolute;
        left: 0;
        }
        #footer .copy span {
            display: block
            }
    #footer .design {
        float: right;
        }

    #footer .banner {
      float: left;
      position: absolute;
      top: 15px;
      left: 500px;
    }


#nav_main li {
    font-family: Arial, sans-serif;
    font-weight: bold;
    }
#editions h1,
#editions .h,
#editions .val,
#desc_body h1,
#desc_body .h,
#components .h {
    font-family: Arial, sans-serif;
    }